<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11851" pointId="1106" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-07-02 11:04:18" timeDiffer="1">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor144409_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1719889458270</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240702/1719889458270.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>